<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.520999908447</MDI>
      <MDI key="STATISTICS_MEAN">3.7116359932736</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.052000045776</MDI>
      <MDI key="STATISTICS_STDDEV">6.3768091544107</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
